<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class UnitModel extends CI_Model{

	public function getUnitJsonData() {
		$this->db->select("*");
		$this->db->where('status','Active');
		$this->db->order_by('uom_id ','DESC');
		$query = $this->db->get('uom');
		echo json_encode($query->result_array());
	}
}
